@media (max-width: 767px){
.menuactive {
  color: #801110;
  text-decoration: underline;
}
}

@media (min-width: 1200px){
.top-title {
  display: none;
}
}

@media (max-width: 350px){
.lbq {
  font-size: 13px;
}
}

@media (min-width: 351px){
.lbq {
  font-size: 16px;
}
}

@media (min-width: 768px){
.menuactive {
  color: #801110;
  text-decoration: none;
}
}

.arrowtop {
  top: 70vh;
  position: absolute;
  left: 0px;
  right: 0px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}

@media (max-width: 1199px){
.arrowtop {
  top: 80vh;
}
}

.iconbar {
  position: fixed;
  top: 55%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.iconbar a {
  display: block;
  text-align: center;
  padding: 7px;
  transition: all 0.3s ease;
  color: white;
  font-size: 18px;
}

.iconbar a:hover {
  color: white;
}

.iconbar a:focus {
  color: white;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.instagram {
  background: linear-gradient(45deg, #feda75, #fa7e1e, #d62976, #962fbf, #4f5bd5);
  color: white;
}

.soundcloud {
  background: #FF3C00;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

@media (max-width: 819px) {
  .iconbar { 
   position: absolute;
}
}

@media (max-width: 767px) {
  .iconbar { 
   display: none;
}
}

@media (min-width: 768px) {
  .dispnav { display: none; }
}

.hrnav {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    margin-left: 10px;
    width: 40%;
    border-top: 1px solid #c1c1c1;
    color: #333333;
         }

.pulse-nfwd
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
     right: 0;
     left: 0;
     margin: auto;
}

.pulse-nfwd
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
}


.test{
  
  overflow:hidden;/*On empeche l'image de dépasser du bloc*/
  display:block;
 
  margin:auto; /* on centre le bloc*/
}
#imag{transition:0.5s;} /* durée de l'animation en secondes*/
#imag:hover{transform : scale(1.5);} /* Zoom de l'image. La taille normale est 1 */



.no-gutter > [class*='col-'] {
    padding-right:6px;
    padding-left:6px;
padding-top:6px;
padding-bottom:6px;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0px;
  overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

body {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  position: relative;
}

html, body {
  width: 100%;
  overflow-x: hidden;
}

html {
  font-size: 100%;
}

h2, h3, h4 {
  font-weight: 300;
}

h1 {
  font-size: 50px;
  line-height: 3rem;
  letter-spacing: 3px;
  text-transform: uppercase;
  padding-bottom: 8px;
  font-family: 'Racing Sans One', sans-serif;
  font-weight: 400;
}

h2 {
  color: #8c1210;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 4px;
  text-transform: uppercase;
}


h3 {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 4px;
}

p {
  color: #333333;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 28px;
  font-weight: 400;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 25px;
  z-index: 99;
  border-top-width: medium;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: medium;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: -moz-initial;
  outline-width: medium;
  outline-style: none;
  outline-color: -moz-initial;
  background-color: #b71918;
  color: white;
  cursor: pointer;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  border-radius: 10px;
  font-size: 16px;
}

#myBtn:hover {
  background-color: black;
}

#home p, #contact p, footer p {
  color: #f9f9f9;
}

.btn {
  border-top-width: medium;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: medium;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: -moz-initial;
  border-radius: 4px;
transition: all 0.4s ease-in-out 0s;
}

.btn:focus {
  background-color: #b71918;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.btn-success {
  background-color: rgba(0, 0, 0, 0.4);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  padding-top: 34px;
  padding-right: 80px;
  padding-bottom: 34px;
  padding-left: 80px;
  margin-top: 26px;
  border-top-style: solid;
  border-top-width: 0px;
  border-top-color: white;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  border-bottom-color: white;
  border-left-style: solid;
  border-left-width: 0px;
  border-left-color: white;
  border-right-style: solid;
  border-right-width: 0px;
  border-right-color: white;
  border-radius: 15px;
}

@media (max-width: 767px){
       .btn-success {
    padding-right: 20px;
    padding-left: 20px;
    }}

@media (max-width: 330px){
       .btn-success {
    padding-right: 15px;
    padding-left: 15px;
    }}

@media (max-width: 320px){
       .btn-success {
    background-color: transparent;
    }}

@media (max-width: 300px){
       .btn-success {
    display: none;
    }}

/* TITRE INDEX */


.topframe {
  background-color: rgba(0, 0, 0, 0.3);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  padding-top: 14px;
  padding-right: 80px;
  padding-bottom: 14px;
  padding-left: 80px;
  margin-top: 26px;
  border-radius: 15px;
  transition: all 0.4s ease-in-out 0s;
  display:inline-block;
  white-space:nowrap;
  vertical-align:middle;
  -ms-touch-action:manipulation;
  touch-action:manipulation;
  cursor:pointer;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
 }

.topframe:hover {
  background-color: #b71918;
 }

.topframe-success {
  background-color: rgba(0, 0, 0, 0.3);
    }

@media (max-width: 767px){
       .topframe {
    padding-right: 20px;
    padding-left: 20px;
    }}

@media (max-width: 330px){
       .topframe {
    padding-right: 15px;
    padding-left: 15px;
    }}

@media (max-width: 320px){
       .topframe {
    background-color: transparent;
    }}

@media (max-width: 300px){
       .topframe {
    display: none;
    }}

/* TITRE AUTRES PAGES */


.topframein {
  background-color: rgba(0, 0, 0, 0.3);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  padding-top: 34px;
  padding-right: 80px;
  padding-bottom: 34px;
  padding-left: 80px;
  margin-top: 26px;
  border-radius: 15px;
  transition: all 0.4s ease-in-out 0s;
  display:inline-block;
  white-space:nowrap;
  vertical-align:middle;
  -ms-touch-action:manipulation;
  touch-action:manipulation;
  cursor:pointer;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
 }

.topframein:hover {
  background-color: #b71918;
 }

.topframein-success {
  background-color: rgba(0, 0, 0, 0.3);
    }

@media (max-width: 767px){
       .topframein {
    padding-right: 20px;
    padding-left: 20px;
    }}

@media (max-width: 330px){
       .topframein {
    padding-right: 15px;
    padding-left: 15px;
    }}

@media (max-width: 320px){
       .topframein {
    background-color: transparent;
    }}

@media (max-width: 300px){
       .topframein {
    display: none;
    }}


.btn-success:hover {
  background-color: #b71918;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  }

a {
  color: #8c1210;
  }


a:hover {
  color: #304352;
  text-decoration: underline;
  }


a:active {
  color: #d0992f;
  outline-width: medium;
  outline-style: none;
  outline-color: -moz-initial;
}

a:focus {
  color: #8c1210;
  outline-width: medium;
  outline-style: none;
  outline-color: -moz-initial;
}




* {
  box-sizing: border-box;
}

*::before, *::after {
  box-sizing: border-box;
}

.section-title {
  padding-bottom: 62px;
}

#about .section-title {
  padding-top: 82px;
}

#about p { 
   font-family: 'Oswald', sans-serif;
   font-weight: 300;
   letter-spacing: 1.3px;
   line-height: 30px;
 }

#about h3 { 
   font-family: 'Oswald', sans-serif;
   font-weight: 400;
   letter-spacing: 1.6px;
 }


#about .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#gallery {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

#about {
  padding-top: 20px;
  padding-bottom: 120px;
  position: relative;
}

#contact {
  padding-top: 60px;
  padding-bottom: 40px;
  position: relative;
}

#contact .social-icon-f li a {
  margin-bottom: 10px;
  font-size: 30px;
  width: 55px;
  height: 55px;
  padding-top: 3px;
}

#contact .social-icon-f li a:hover {
 color: #B71918;
 text-decoration: none;
}

#contact a {
 color: #b7b7b7;
}

#contact a:hover {
 color: #ffffff;
}

footer a {
 color: #b7b7b7;
}

footer a:hover {
 color: #ffffff;
}

#gallery, #contact, footer {
  text-align: center;
}

#bottompage .social-icon li a {
  color: white;
  background-color: #222f39;
  border-right-color: white;
  border-left-color: white;
  border-top-color: white;
  border-bottom-color: white;
}

#bottompage .social-icon li a:hover {
 color: #B71918;
 background-color: #304352;
 text-decoration: none;
}

#bottompage a {
    color: #b7b7b7;
}

#bottompage {
    padding-top: 20px;
    padding-bottom: 20px;
}

#bottompage a:hover {
    color: white;
}

@media (max-width: 991px) {
  #bottompage { 
   text-align: center;
}
}

@media (max-width: 400px) {
  #bottompage h4 { 
   font-size: 15px;
}
}

@media (min-width: 401px) {
  #bottompage h4 { 
   font-size: 18px;
}
}

.overlay {
  background-color: #304352;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  opacity: 0.1;
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0px;
  left: 0px;
  right: 0px;
}

.navbar-default {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.14);
  border-top-width: medium;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: medium;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: -moz-initial;
  margin-bottom: 0px !important;
}

.navbar-default .navbar-brand {
  color: #304352;
  font-size: 32px;
  font-weight: ;
  letter-spacing: 1px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-family: 'Racing Sans One', sans-serif;  }

.navbar-default .navbar-brand:hover {
    color: #470908;
    background-color: transparent;
}


.navbar-default .navbar-nav li a {
  color: #203032;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  transition: all 0.4s ease-in-out 0s;
  padding-right: 8px;
  padding-left: 8px;
  font-family: 'Oswald', sans-serif;
}

@media (min-width: 1200px) {
.navbar-default .navbar-nav li a {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.04em;
  padding-right: 10px !important;
  padding-left: 10px !important;
  font-family: 'Oswald', sans-serif;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-default .navbar-nav li a {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.04em;
  padding-right: 9px;
  padding-left: 9px ;
  font-family: 'Oswald', sans-serif;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-default .navbar-nav li a {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.04em;
  padding-right: 5px;
  padding-left: 5px;
  font-family: 'Oswald', sans-serif;
}
}

.navbar-default .navbar-nav li a span {
  position: relative;
  display: block;
  padding-bottom: 2px;
}

.navbar-default .navbar-nav li a span::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(255, 255, 255, 0.5);
  visibility: hidden;
  transform: scaleX(0);
transition: all 0.3s ease-in-out 0s;
}

.navbar-default .navbar-nav li a:hover span::before {
  visibility: visible;
  transform: scaleX(1);
}

.navbar-default .navbar-nav li.active a span::before {
  visibility: visible;
  transform: scaleX(1);
  background-color: #801110;
}

.navbar-default .navbar-nav > li a:hover {
  color: #304352;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #801110;
  background-color: transparent;
}

.navbar-default .navbar-nav > li > a:focus {
  
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #801110;
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-top-width: medium;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: medium;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: -moz-initial;
  padding-top: 10px;
}

.navbar-default .navbar-toggle .icon-bar {
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

@media screen and (max-width: 768px) {
  .navbar-default .navbar-nav li a span::before { background: transparent none repeat scroll 0% 0% !important; }
  .navbar-default .navbar-nav li.active a { background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%; }
  .navbar-default .navbar-nav li.active a span::before { visibility: visible; transform: scaleX(1); }
  }

@media screen and (max-width: 767px) {
   .navbar-default .navbar-nav li a { font-size: 17px; }
   .navbar-default .navbar-brand { font-size: 20px; }
   .navbar-brand { font-size: 25px; 
		    padding-top: 5px;
                    padding-bottom: 5px; 
                    height: 10px; }
   .navdisp { padding-left: 15px; 
	      padding-top: 5px;
	      padding-bottom: 5px;}
   .navbar-header {box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.5);}

  }


@media screen and (min-width: 768px) {
  .navdisp { display: none;}
  }




#home {
  display: flex;
  -moz-box-align: center;
  -webkit-box-align: center;
  box-align: center;
  align-items: center;
  height: 85vh;
  text-align: center;
  }

#home h1 {
  color: white;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  font-size: 35px;
  letter-spacing: 10px;
}

#home a {
  text-decoration: none;;
}

#home h6 {
  color: white;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  font-size: 55px;
  letter-spacing: 2.57px;
  line-height: 0.7;
}

@media (max-width: 767px){
       #home h6 {
      font-size: 25px; }
}

#home h7 {
  color: white;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  font-size: 49px;
  letter-spacing: 2.57px;
  line-height: 1.3;
}

@media (max-width: 767px){
       #home h7 {
      font-size: 25px; }
}


#home .col-md-8 {
  padding-left: 62px;
}

#about {
  background-color: #f0f0f0;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#about .item {
  width: 100%;
  display: block;
}

#about .about-thumb {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
  padding-top: 100px;
  padding-right: 50px;
  padding-bottom: 100px;
  padding-left: 20px;
  position: relative;
}

#about .about-pro {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
  padding-top: 30px;
  padding-right: 10px;
  padding-bottom: 30px;
  padding-left: 20px;
  position: relative;
}

#about .about-img img {
  border-top-width: 8px;
  border-top-style: solid;
  border-top-color: white;
  border-right-width: 8px;
  border-right-style: solid;
  border-right-color: white;
  border-bottom-width: 8px;
  border-bottom-style: solid;
  border-bottom-color: white;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: white;
  position: absolute;
  left: -60px;
  bottom: -325px;
  padding-top: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
}

#about .team-thumb {
  width: 100%;
  height: 400px;
  margin-top: 32px;
  margin-right: 0px;
  margin-bottom: 32px;
  margin-left: 0px;
  text-align: center;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
transition: all 0.3s ease 0s;
}

#about .team-thumb .image-holder {
  position: relative;
  top: 40px;
  display: inline-block;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
transition: all 0.3s ease 0s;
}

#about .team-thumb .heading {
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  position: relative;
  top: 10px;
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
  letter-spacing: 2px;
  padding: 7px;
}

#about .team-thumb:hover {
  background-color: #304352;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  }

#about .team-thumb:hover .image-holder {
  top: -40px;
  margin-bottom: 0px;
}

#about .team-thumb:hover .heading {
  top: -10px;
  color: white;
}

#about .team-thumb .description {
  font-size: 18px;
  width: 80%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  opacity: 0;
transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
  transform: scale(0);
}

#about .team-thumb:hover .description {
  opacity: 1;
  transform: scale(1);
}

#about .team-thumb:hover p.description {
  color: white;
}

#gallery {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#gallery .gallery-thumb {
  background-color: white;
box-shadow: 0px 1px 2px 0px rgba(90, 91, 95, 0.15);
  cursor: pointer;
  display: block;
  margin-bottom: 25px;
  position: relative;
  top: 0px;
transition: all 0.4s ease-in-out 0s;
}

#gallery .gallery-thumb:hover {
box-shadow: 0px 16px 22px 0px rgba(90, 91, 95, 0.3);
  top: -5px;
}

#gallery .gallery-thumb img {
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  width: 100%;
}

#contact, footer {
  background-color: #304352;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: white;
}

#contact .form-control {
  background-color: transparent;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  box-shadow: none;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #f9f9f9;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #f9f9f9;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #f9f9f9;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #f9f9f9;
  color: #cccccc;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 14px;
  transition: all 0.4s ease-in-out 0s;
}

#contact .form-control:focus {
  border-top-color: #b71918;
  border-right-color: #b71918;
  border-bottom-color: #b71918;
  border-left-color: #b71918;
  color: white;
}

#contact input {
  height: 55px;
}

#contact h5 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif; 
}

@media (max-width: 650px) {
  #contact h5 {  font-size: 18px; }
  #contact h4 {  font-size: 16px; }
}

#contact h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
  line-height: 22px;
}

#contact input[type="submit"] {
  background-color: #b71918;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-top-width: medium;
  border-top-style: none;
  border-top-color: -moz-initial;
  border-right-width: medium;
  border-right-style: none;
  border-right-color: -moz-initial;
  border-bottom-width: medium;
  border-bottom-style: none;
  border-bottom-color: -moz-initial;
  border-left-width: medium;
  border-left-style: none;
  border-left-color: -moz-initial;
  color: white;
  font-weight: 400;
  letter-spacing: 1px;
}

#contact input[type="submit"]:hover {
  background-color: #222222;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: white;
}

footer {
  padding-bottom: 20px;
  background-color: #222f39;
}

footer .container {
  width: 90%;
}

@media (min-width:768px) {
footer .container {width:90%}}

#contact .container {
  padding-right:10px;
  padding-left:10px;
  margin-right:auto;
  margin-left:auto;
}

@media (min-width:768px) {
#contact .container {width:90%}}

#contact img {
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  height: 80px;
 }

footer p {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
  line-height: 22px;
}

.social-icon {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.social-icon li {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  display: inline-block;
}

.social-icon li a {
  border-radius: 6px;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #304352;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #304352;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #304352;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #304352;
  color: #ffffff;
  background-color: #304352;
  font-size: 20px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  margin-top: 10px;
  margin-right: 30px;
  margin-bottom: 10px;
  margin-left: 30px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.social-icon li a:hover {
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: #b71918;
  text-decoration: none;
}

.go-top {
  background-color: white;
  box-shadow: 1px 1.732px 12px 0px rgba(0, 0, 0, 0.14), 1px 1.732px 3px 0px rgba(0, 0, 0, 0.12);
  transition: all 1s ease 0s;
  bottom: 2em;
  right: 2em;
  color: #222222;
  font-size: 26px;
  display: none;
  position: fixed;
  text-decoration: none;
  width: 40px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  border-radius: 100%;
}

.go-top:hover {
  background-color: #b71918;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: white;
}

@media (max-width: 980px) {
  #about .team-thumb { margin-top: 32px; }
}

@media (max-width: 767px) {
  #about .about-thumb { padding-top: 32px; padding-bottom: 32px; padding-left: 12px; padding-right: 12px; margin-bottom: 32px; text-align: center; }
  #about .col-md-3 img { position: relative; top: 0px; left: 0px; }
  #home h1 {font-size: 25px; letter-spacing: 8px;}
}

@media (max-width: 650px) {
  h1 { font-size: 2rem; }
  p { font-size: 18px; }
  img { width: 100%; }
  #gallery, #contact { padding-top: 80px; padding-bottom: 80px; }
}

@media (max-width: 650px) {
  h1 { font-size: 2rem; }
  p { font-size: 18px; }
  img { width: 100%; }
  #about { padding-top: 20px; padding-bottom: 80px; }
}

#kj {
  column-count: 3;
}

.social-icon-f {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.social-icon-f li {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  display: inline-block;
}

.social-icon-f li a {
  border-radius: 4px;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #A8A8A8;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #A8A8A8;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #A8A8A8;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #A8A8A8;
  color: #A8A8A8;
  font-size: 20px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 42px;
  margin-left: 10px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.social-icon-f li a:hover {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: #b71918;
}


#music .section-title {
  padding-top: 82px;
}

#music .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#music, {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

#music h2 {
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif;
  color: #333333;
}

#music h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 0.5px;
  line-height: 22px;
}

#music h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 0.5px;
  line-height: 22px;
}

@media (max-width: 650px) {
  #music h2 {  font-size: 20px; }
}


#music {
  background-color: #f0f0f0;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#music .item {
  width: 100%;
  display: block;
}

#music .music-thumb {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
  padding-top: 100px;
  padding-right: 100px;
  padding-bottom: 100px;
  padding-left: 20px;
  position: relative;
}

#music .music-img img {
  border-top-width: 8px;
  border-top-style: solid;
  border-top-color: white;
  border-right-width: 8px;
  border-right-style: solid;
  border-right-color: white;
  border-bottom-width: 8px;
  border-bottom-style: solid;
  border-bottom-color: white;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: white;
  position: absolute;
  left: -60px;
  bottom: -325px;
  padding-top: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
}

#music .team-thumb {
  width: 100%;
  height: 400px;
  margin-top: 32px;
  margin-right: 0px;
  margin-bottom: 32px;
  margin-left: 0px;
  text-align: center;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
transition: all 0.3s ease 0s;
}

#music .team-thumb .image-holder {
  position: relative;
  top: 40px;
  display: inline-block;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
transition: all 0.3s ease 0s;
}

#music .team-thumb .heading {
  font-weight: bold;
  position: relative;
  top: 10px;
transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}

#music .team-thumb:hover {
  background-color: #304352;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#music .team-thumb:hover .image-holder {
  top: -40px;
  margin-bottom: 0px;
}

#music .team-thumb:hover .heading {
  top: -10px;
}

#music .team-thumb .description {
  font-size: 18px;
  width: 80%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  opacity: 0;
transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
  transform: scale(0);
}

#music .team-thumb:hover .description {
  opacity: 1;
  transform: scale(1);
}

#music .team-thumb:hover p.description {
  color: white;
}



@media (max-width: 980px) {
  #music .team-thumb { margin-top: 32px; }
}

@media (max-width: 767px) {
  
  #music .music-thumb { 
	padding-top: 20px; 
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 32px; 
	text-align: center; 
	}
  #music .col-md-3 img { position: relative; top: 0px; left: 0px; }
}

@media (max-width: 650px) {
  p { font-size: 18px; }
  img { width: 100%; }
  #music { padding-top: 40px; padding-bottom: 40px; }
}

#shows .section-title {
  padding-top: 12px;
}

#shows .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#shows h3 {
  letter-spacing: 1px;
}

#shows h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 0.5px;
  line-height: 22px;
}

#shows p { 
   font-family: 'Oswald', sans-serif;
   font-weight: 300;
   letter-spacing: 1.3px;
   line-height: 30px;
 }

#shows, {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

#shows {
  background-color: #FFFFFF;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#shows .item {
  width: 100%;
  display: block;
}

#shows .shows-thumb {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
  padding-top: 100px;
  padding-right: 100px;
  padding-bottom: 100px;
  padding-left: 100px;
  position: relative;
}

#shows .shows-img img {
  border-top-width: 8px;
  border-top-style: solid;
  border-top-color: white;
  border-right-width: 8px;
  border-right-style: solid;
  border-right-color: white;
  border-bottom-width: 8px;
  border-bottom-style: solid;
  border-bottom-color: white;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: white;
  position: absolute;
  left: -120px;
  bottom: -325px;
  padding-top: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
}

#shows .team-thumb {
  width: 100%;
  height: 400px;
  margin-top: 32px;
  margin-right: 0px;
  margin-bottom: 32px;
  margin-left: 0px;
  text-align: center;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
transition: all 0.3s ease 0s;
}

#shows .team-thumb .image-holder {
  position: relative;
  top: 40px;
  display: inline-block;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
transition: all 0.3s ease 0s;
}

#shows .team-thumb .heading {
  font-weight: bold;
  position: relative;
  top: 10px;
transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}

#shows .team-thumb:hover {
  background-color: #304352;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#shows .team-thumb:hover .image-holder {
  top: -40px;
  margin-bottom: 0px;
}

#shows .team-thumb:hover .heading {
  top: -10px;
}

#shows .team-thumb .description {
  font-size: 18px;
  width: 80%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  opacity: 0;
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
  transform: scale(0);
}

#shows .team-thumb:hover .description {
  opacity: 1;
  transform: scale(1);
}

#shows .team-thumb:hover p.description {
  color: white;
}



@media (max-width: 980px) {
  #shows .team-thumb { margin-top: 32px; }
}

@media (max-width: 767px) {
   #shows .shows-thumb { padding: 32px; margin-bottom: 32px; text-align: center; }
  #shows .col-md-3 img { position: relative; top: 0px; left: 0px; }
}

@media (max-width: 650px) {
  p { font-size: 18px; }
  img { width: 100%; }
  #shows { padding-top: 40px; padding-bottom: 40px; }
}


#video {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

#video .col-md-3 {
  padding-left: 0px;
  padding-right: 0px;
}

#videos {
  text-align: center;
}

#videos h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
  line-height: 22px;
  font-size: 16px;
}

#videos h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
  line-height: 22px;
}

#videos p {
  font-family: 'Oswald', sans-serif;
  
}

#videos {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#videos .videos-thumb {
  background-color: white;
box-shadow: 0px 1px 2px 0px rgba(90, 91, 95, 0.15);
  cursor: pointer;
  display: block;
  margin-bottom: 25px;
  position: relative;
  top: 0px;
transition: all 0.4s ease-in-out 0s;
}

#videos .videos-thumb:hover {
box-shadow: 0px 16px 22px 0px rgba(90, 91, 95, 0.3);
  top: -5px;
}

#videos .videos-thumb img {
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  width: 100%;
}

#video .section-title {
  padding-top: 42px;
}

@media (max-width: 650px) {
  p { font-size: 18px; }
  img { width: 100%; }
#videos { padding-top: 5px; padding-bottom: 5px; }
}


#press .section-title {
  padding-top: 42px;
}

#press .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#press h3 {
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif;
}

#press h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
  line-height: 22px;
}

#press b, strong {
    font-weight: 500;
}

@media (max-width: 650px) {
  #press h3 {  font-size: 20px; }
}

#press, {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

#press {
  background-color: #f0f0f0;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#press .item {
  width: 100%;
  display: block;
}

#press .press-thumb {
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
  padding-top: 10px;
  padding-right: 60px;
  padding-bottom: 100px;
  padding-left: 20px;
  position: relative;
}

#press .press-img img {
  border-top-width: 8px;
  border-top-style: solid;
  border-top-color: white;
  border-right-width: 8px;
  border-right-style: solid;
  border-right-color: white;
  border-bottom-width: 8px;
  border-bottom-style: solid;
  border-bottom-color: white;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: white;
  position: absolute;
  left: -60px;
  bottom: -325px;
  padding-top: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
}

#press .team-thumb {
  width: 100%;
  height: 400px;
  margin-top: 32px;
  margin-right: 0px;
  margin-bottom: 32px;
  margin-left: 0px;
  text-align: center;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-radius: 4px;
transition: all 0.3s ease 0s;
}

#press .team-thumb .image-holder {
  position: relative;
  top: 40px;
  display: inline-block;
  margin-bottom: 40px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
transition: all 0.3s ease 0s;
}

#press .team-thumb .heading {
  font-weight: bold;
  position: relative;
  top: 10px;
transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}

#press .team-thumb:hover {
  background-color: #304352;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#press .team-thumb:hover .image-holder {
  top: -40px;
  margin-bottom: 0px;
}

#press .team-thumb:hover .heading {
  top: -10px;
}

#press .team-thumb .description {
  font-size: 18px;
  width: 80%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  opacity: 0;
transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
  transform: scale(0);
}

#press .team-thumb:hover .description {
  opacity: 1;
  transform: scale(1);
}

#press .team-thumb:hover p.description {
  color: white;
}



@media (max-width: 980px) {
  #press .team-thumb { margin-top: 32px; }
}

@media (max-width: 767px) {
 
  #press .press-thumb { padding-top: 10px; padding-bottom: 32px; padding-left: 12px; padding-right: 12px; margin-bottom: 32px; text-align: center; }
  #press .col-md-3 img { position: relative; top: 0px; left: 0px; }
}

@media (max-width: 1199px) {
  #home, .overlay { height: 100vh; }
 }


@media (max-width: 650px) {
  p { font-size: 18px; }
  img { width: 100%; }
  #press { padding-top: 10px; padding-bottom: 40px; }
  #music .music-thumb img { width: 100%;}
  #myBtn {
  bottom: 15px;
  right: 15px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  border-radius: 10px;
  font-size: 13px;
}
}

@media (min-width: 800px) {
  #music .music-thumb img {
  width: 70%;
}
}

@media (max-width: 800px) {
  #music .music-thumb img {
  width: 100%;
}
}


.vegas-animation-kenburns {
    animation: kenburns ease-out;
    }

@keyframes kenburns {
    0% {
        transform: scale(2.2);
    }
    100% {
        transform: scale(1);
    }
}


/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.hvr-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

.hvr-icon-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-icon-wobble-vertical .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.hvr-icon-wobble-vertical:hover .hvr-icon, .hvr-icon-wobble-vertical:focus .hvr-icon, .hvr-icon-wobble-vertical:active .hvr-icon {
  -webkit-animation-name: hvr-icon-wobble-vertical;
  animation-name: hvr-icon-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  10%  { opacity: .1;}
  20%  { opacity: .2;}
  30%  { opacity: .3;}
  40%  { opacity: .4;}
  50%  { opacity: .5;}
  60%  { opacity: .6;}
  70%  { opacity: .7;}
  80%  { opacity: .8;}
  90%  { opacity: .9;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0;}
  10%  { opacity: .1;}
  20%  { opacity: .2;}
  30%  { opacity: .3;}
  40%  { opacity: .4;}
  50%  { opacity: .5;}
  60%  { opacity: .6;}
  70%  { opacity: .7;}
  80%  { opacity: .8;}
  90%  { opacity: .9;}
  100% { opacity: 1;}
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0;}
  10%  { opacity: .1;}
  20%  { opacity: .2;}
  30%  { opacity: .3;}
  40%  { opacity: .4;}
  50%  { opacity: .5;}
  60%  { opacity: .6;}
  70%  { opacity: .7;}
  80%  { opacity: .8;}
  90%  { opacity: .9;}
  100% { opacity: 1;}
}
@keyframes mouse-scroll {

  0%   { opacity: .1;}
  10%  { opacity: .15;}
  20%  { opacity: .2;}
  30%  { opacity: .3;}
  40%  { opacity: .4;}
  50%  { opacity: .5;}
  60%  { opacity: .6;}
  70%  { opacity: .7;}
  80%  { opacity: .8;}
  90%  { opacity: .9;}
  100% { opacity: 1;}

}





[class^="hvr-"] {
    margin: .4em;
    padding: 1em;
    cursor: pointer;
    background: #e1e1e1;
    text-decoration: none;
    color: #666;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
}

/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.dropbtn {
  background-color: #4CAF50;
  color: white ;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown a {
  color: #ffffff;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  background-color: white;
  }

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.15);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	color: #801110 !important;
		}

/* Show the dropdown menu on hover */
@media (min-width: 1025px){
 .dropdown:hover .dropdown-content {display: block;}}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;} 

@media (max-width: 767px){
       .dropdown-content a {
        display: none; }
}

@media (max-width: 767px){
       .navbar-nav li a {
    line-height: 12px;
}}

@media (min-width: 768px) and (max-width: 990px){
       .col-sm-8 {
    padding-right: 1px !important;
    padding-left: 1px !important;
}
}

@media (min-width: 768px) and (max-width: 990px){
       .col-md-3 {
    padding-right: 1px !important;
    padding-left: 1px !important;
}
}

@media (min-width: 768px) and (max-width: 990px){
       .col-sm-4 {
    padding-right: 1px !important;
    padding-left: 1px !important;
}
}

@media (min-width: 768px) and (max-width: 990px){
       .col-md-9 {
    padding-right: 1px !important;
    padding-left: 5px !important;
}
}


